
body {
    background-image: url("images/football7.jpg");
    background-size: 100%;
    
    
 
 


background-color:#000000;

font-family:"Comic Sans MS", cursive, sans-serif;
color:#0000FF;
}
.circle {
border-radius: 50%;
-webkit-border-radius: 200px; 
-moz-border-radius: 200px; 
}
.container{
   margin:0,auto;
   width:860px;
   }
   
   ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #7FFF00;
}

li {
    float: left;
}

li a {
    display: block;
    color: blue;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
    background-color: #111;
}
Try it Yourself »
